/*------------------------------------------------------------------------------------------------------------------------------------ Masonry Grid */
.grid{position: relative; height: 600px;left:0px;margin: 10px 30px 0 30px;}
.grid-item{width:25%;height: 35%;float: left;}
.grid-item.item-1,.grid-item.item-2,.grid-item.item-3,.grid-item.item-4,.grid-item.item-5,.grid-item.item-6,.grid-item.item-7,.grid-item .grid-inner,.grid-inner-count,.grid-inner-like,.grid-inner-ort{position: absolute;}
.grid-item.item-1{left: 0; top: 0;}
.grid-item.item-2{left: 25%; top: 0;}
.grid-item.item-3{left: 50%; top: 0;}
.grid-item.item-4{left: 75%; top: 0;}
.grid-item.item-5{left: 25%; top: 35%;}
.grid-item.item-6{left: 0; top: 50%;}
.grid-item.item-7{left: 50%; top: 65%;}
.grid-item.item-1,.grid-item.item-6{height: 50%;}
.grid-item.item-3,.grid-item.item-5{height: 65%;}
.grid-item.item-4{height: 100%;}


.grid-item .grid-inner{top:10px;bottom:10.5px;left:10px;right:11px;padding:10px;border: 0px solid green;border-radius: 16px !important;-webkit-border-radius: 16px !important;-moz-border-radius: 16px !important;-o-border-radius: 16px !important;background-repeat: no-repeat;background-size: cover;background-position: center;z-index:1;}

.grid-item .grid-inner a{color:#fff !important;}
.grid-item .grid-inner .elementor-widget-heading .elementor-heading-title{color:#fff !important}
.grid-inner-count,.grid-inner-like,.grid-inner-ort{color:#fff !important}
.grid-inner-count{top:14px;left:20px;font-weight: var(--hw--font-weight-normal) !important;}
.grid-inner-like{top:36px;right:42px;z-index:2;}
.grid-inner-ort{bottom:20px;right:21px;font-weight: var(--hw--font-weight-normal) !important;}
.grid-inner-like img{width:20px;height:20px;}

.grid-item--height2 { height: 50%; }
.grid-item--height3 { height: 65%; }
.grid-item--height4 { height: 360px; }
.grid-item--height5 { height: 100%; }

@media (max-width: 920px) {
	.grid {margin: 10px 10px 0 10px;height: auto;}
	.grid-item {width: 100%;}
	.grid-item.item-0,.grid-item.item-1, .grid-item.item-2, .grid-item.item-3, .grid-item.item-4, .grid-item.item-5, .grid-item.item-6, .grid-item.item-7 {height: 200px;left:0;position:relative!important}
}